/*Main Style Sheet for jQuery UI date picker*/
#ui-datepicker-div, .ui-datepicker-inline
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0;
	margin: 0;
	background: #DDD;
	width: 185px;
}
#ui-datepicker-div
{
	display: none;
	border: 1px solid #777;
	z-index: 9999;
/*must have*/
}
.ui-datepicker-inline
{
	float: left;
	display: block;
	border: 0;
}
.ui-datepicker-rtl
{
	direction: rtl;
}
.ui-datepicker-dialog
{
	padding: 5px !important; /*[e]5px*/
	border: 4px ridge #DDD !important; /*[e]4px ridge #DDD*/
}
BUTTON.ui-datepicker-trigger
{
	width: 25px;
}
IMG.ui-datepicker-trigger
{
	margin: 2px;
	vertical-align: middle;
}
.ui-datepicker-prompt
{
	float: left;
	padding: 2px;
	background: #DDD;
	color: #000;
}
* HTML .ui-datepicker-prompt
{
	width: 185px;
}
.ui-datepicker-control, .ui-datepicker-links, .ui-datepicker-header, .ui-datepicker
{
	clear: both;
	float: left;
	width: 100%;
	color: #FFF;
}
.ui-datepicker-control
{
	background: #8F96F9;
	padding: 2px 0px;
}
.ui-datepicker-links
{
	background: #000;
	padding: 2px 0px;
}
.ui-datepicker-control, .ui-datepicker-links
{
	font-weight: bold;
	font-size: 80%;
}
.ui-datepicker-links LABEL
{
/*disabled links*/
	padding: 2px 5px;
	color: #888;
}
.ui-datepicker-clear, .ui-datepicker-prev
{
	float: left;
	width: 34%;
}
.ui-datepicker-rtl .ui-datepicker-clear, .ui-datepicker-rtl .ui-datepicker-prev
{
	float: right;
	text-align: right;
}
.ui-datepicker-current
{
	float: left;
	width: 30%;
	text-align: center;
}
.ui-datepicker-close, .ui-datepicker-next
{
	float: right;
	width: 34%;
	text-align: right;
}
.ui-datepicker-rtl .ui-datepicker-close, .ui-datepicker-rtl .ui-datepicker-next
{
	float: left;
	text-align: left;
}
.ui-datepicker-header
{
	padding: 1px 0 3px;
	background: #333;
	text-align: center;
	font-weight: bold;
	height: 1.3em;
}
.ui-datepicker-header SELECT
{
	background: #333;
	color: #FFF;
	border: 0px;
	font-weight: bold;
}
.ui-datepicker
{
	background: #CCC;
	text-align: center;
	font-size: 100%;
}
.ui-datepicker A
{
	display: block;
	width: 100%;
}
.ui-datepicker-title-row
{
	background: #777;
}
.ui-datepicker-days-row
{
	background: #EEE;
	color: #666;
}
.ui-datepicker-week-col
{
	background: #777;
	color: #FFF;
}
.ui-datepicker-days-cell
{
	color: #000;
	border: 1px solid #DDD;
}
.ui-datepicker-days-cell A
{
	display: block;
}
.ui-datepicker-week-end-cell
{
	background: #DDD;
}
.ui-datepicker-title-row .ui-datepicker-week-end-cell
{
	background: #777;
}
.ui-datepicker-days-cell-over
{
	background: #FFF;
	border: 1px solid #777;
}
.ui-datepicker-unselectable
{
	color: #888;
}
.ui-datepicker-today
{
	background: #FCC !important; /*[e]#FCC*/
}
.ui-datepicker-current-day
{
	background: #999 !important; /*[e]#999*/
}
.ui-datepicker-status
{
	background: #DDD;
	width: 100%;
	font-size: 80%;
	text-align: center;
}
/*________ Datepicker Links _______

** Reset link properties and then override them with !important*/
#ui-datepicker-div A, .ui-datepicker-inline A
{
	cursor: pointer;
	margin: 0;
	padding: 0;
	background: none;
	color: #000;
}
.ui-datepicker-inline .ui-datepicker-links A
{
	padding: 0 5px !important; /*[e]0 5px*/
}
.ui-datepicker-control A, .ui-datepicker-links A
{
	padding: 2px 5px !important; /*[e]2px 5px*/
	color: #EEE !important; /*[e]#EEE*/
}
.ui-datepicker-title-row A
{
	color: #EEE !important; /*[e]#EEE*/
}
.ui-datepicker-control A:hover
{
	background: #FDD !important; /*[e]#FDD*/
	color: #333 !important; /*[e]#333*/
}
.ui-datepicker-links A:hover, .ui-datepicker-title-row A:hover
{
	background: #DDD !important; /*[e]#DDD*/
	color: #333 !important; /*[e]#333*/
}
/*___________ MULTIPLE MONTHS _________*/
.ui-datepicker-multi .ui-datepicker
{
	border: 1px solid #777;
}
.ui-datepicker-one-month
{
	float: left;
	width: 185px;
}
.ui-datepicker-new-row
{
	clear: left;
}
/*___________ IE6 IFRAME FIX ________*/
.ui-datepicker-cover
{
	display: none;
/*sorry for IE5*/
	display: block;
/*sorry for IE5*/
	position: absolute;
/*must have*/
	z-index: -1;
/*must have*/
	filter: mask();
/*must have*/
	top: -4px;
/*must have*/
	left: -4px;
/*must have*/
	width: 200px;
/*must have*/
	height: 200px;
/*must have*/
}
